
create table WindowPos (
	id	int not null,
	memberId	int not null,
	x	int not null,
	y	int not null,
	height	int not null,
	width	int not null,
	windowName		varchar(100),
	optionXml		text,
	primary key(id));
